
#container {
	//BORDER: 1px dotted red;
	width:840px;
	height: 362px;
	margin:0 auto;
	position:relative;
	z-index:0;
	background: #F4F4F6 url(img/hg_slider_background.jpg) repeat-y 0 top;
}
#slider {
	padding-bottom: 4px;
}
#example {
	width:600px;
	height:312px;
	position:relative;	
	background: #F4F4F6 url(img/slide_fill.jpg) repeat-x 0 bottom;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:600px;
	height:339px;
	top:-3px;
	left:-80px;
}

.slides_container {
	width:600px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	width:600px;
	height:314px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides a.next,#slides a.prev {
	position:absolute;
	top:250px;
	left:15px;
	width:50px;
	height:60px;
	display:block;
	z-index:101;
	-khtml-opacity:0.5;
	-moz-opacity:.5;
	background:transparent;
	filter:alpha(opacity=5);
	opacity:.5
}

#slides a.next {
	left:545px;
}
#slides a.next:hover,#slides a.prev:hover{
-khtml-opacity:0.8;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8
}

/*
	Pagination
*/

.pagination {
	float:right;
	margin:	14px 5px 0;
}

.pagination li {
	float:left;
	margin:0 4px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(img/pagination.gif);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.sl_caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:600px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
